#user-profile-data {
    margin-block: 3rem 2rem;
    padding: 2rem;
    border-top: 1px solid #dfdfdf;
}

#user-profile-data form .acf-field[data-name="misure"] .acf-fields {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}

#user-profile-data form :is(.acf-field[data-name="profilo_completo_si"], .acf-field[data-name="profilo_completo_no"]) {
    display: none;
}